Announcement

Collapse
No announcement yet.

I need server 2003 agent please

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • I need server 2003 agent please

    Hi! It looks like from the system requirements that 2003 server is supported, but when I run the installer on it it says windows 7 or 2008 r2 or higher.... where can I get the 2003 server agent please? Still working to get these old servers updated.

    Thanks.

    -m

  • #2
    invisikcorp , I think you'll need Communication Client version 6.28.26684.19061 and I have uploaded a copy to here for youhttps://transfer.pcloud.com/download...20recipient%29

    Comment


    • #3
      THANK YOU SO MUCH!!!!!!!!!!!!!!!!!!!!!!

      -m

      Comment


      • #4
        Hi, could you please re-post the agent, link has expired - Thanks!

        Comment


        • #5
          Comodo/Itarian technicians

          What is the format of the URL to download a specific previous version or can we view a complete list?
          The link to the current version is https://cdn.download.comodo.com/itsm...itsm_agent.msi

          Comment


          • #6
            Hello @invisikcorp,

            We have created a support ticket in regards to your report and will reach you via your forum registered email for further correspondence.

            Comment


            • #7
              Originally posted by SethHD View Post
              Hello @invisikcorp,

              We have created a support ticket in regards to your report and will reach you via your forum registered email for further correspondence.
              SethHD
              What is the format of the URL to download a specific previous version or can we view a complete list?

              Comment


              • #8
                Hello @nct,

                We will reach you with the required details using your forum registered email.

                Comment


                • #9
                  Rickkee The agent you need for Windows XP is 6.28 which will definitely work on 2003 and then you can push the latest version it supports from the console https://download.comodo.com/itsm/rel...itsm_agent.msi,
                  You will need to manually enroll the endpoint, which SethHD can hopefully explain.
                  Last edited by nct; 03-16-2020, 02:42 PM. Reason: possible error

                  Comment


                  • #10
                    Thank you so much! I know how to manual enroll. With Appreciation...Rickkee

                    Comment

                    Working...
                    X